{% extends "post.html" %}

{% set title = 'Adventní drabble č.3 (2024)' %}

{% block content %}

  <h2>Adventní drabble č.3</h2>

<p>To předtím bylo to příliš dokonalé, než aby to byla pravda. Právě teď se Brenda krčila v nejtemnějších útrobách lodi a její úchvatné tělo v neoprenových plavkách se chvělo strachy.</p>
<p>A začalo to tak pěkně. Jasný den, modré nebe, zpěv ptáků na stromech nedalekého ostrova, ona s rozpuštěnými plavými vlasy na člunu řízeném Bernardem, mladým, statným a opáleným průvodcem, se chystá ponořit do jasných a čirých vod k nedávno objevenému vraku lodi někdy ze sedmnáctého století. Nečekaně dobře zachovalý dřevěný trup lodi v čistých a teplých vodách Karibiku byl jako stvořený pro výpravy milovníků podvodního světa, úplný potápěčský ráj. K výhodám přispívalo i to, že nebyl příliš hluboko a dal se snadno dosáhnout i bez vybavení, a navíc se nacházel nedaleko rovněž rajského ostrova skýtajícího perfektní zázemí pro každou výpravu.</p>
<p>Ale po přiblížení k vraku si všimla, že na trupu lodi něco silného zanechalo stopy silného stisku, jako by loď sevřely celé svazky mohutných lan. Pak zahlédla stín něčeho velkého a velmi pohyblivého. Stačila uhnout stranou právě tak rychle, aby se těsně vyhnula skutečnému živému lanu, tedy obřímu chapadlu posetému přísavkami, které, kdyby ji sevřelo, pravděpodobně by z ní vymáčklo všechen život během chvilky. Nedaleko byl otvor, kterým mohla vniknout do podpalubí lodi a vyhledat úkryt. Jenže teď už ne jedno, ale několik chapadel se po ní natahovalo a ona jen tak tak stihla zmizet uvnitř dříve, než ji dostihly. Otočila se, jen aby spatřila, jak se k otvoru přibližuje zobák chobotnice velký jako radlice buldozeru. Když klapl naprázdno, chobotnice začala do šech otvorů strkat svá chapadla, která po ní šmátrala.</p>
<p>Brenda se ukryla v hloubi vraku a v hrůze čekala na zázrak. Chobotnice velikým trupem lodi cloumala jako s malou hračkou a dívka slyšela skřípění a vrzání.</p>
<p>Pak se opravdu něco stalo. Sevření povolilo a chapadla se stáhla. Odvážila se vyhlédnout a ulekla se, než si uvědomila, že se dívá do očí Bernardovi ozbrojenému harpunou a sekerou. Pak se svět nějak zamotal a ona už jen cítila, jak ji Bernard nese po pláži, jemně ji pokládá na zem a poskytuje jí dýchání z úst do úst. Pak už to není první pomoc, ale polibky a vášeň z prožitého dobrodružství doprovázené zpěvem rajských ptáků.</p>
<p>Jenže pak zazvonil nikoli zvonec, ale budík. Dívka už není Brenda, ale Bára, není v letním Karibiku, ale v lednové Praze sužované plískanicí, venku necvrlikají rajští ptáci, ale troubí auta a zvoní tramvaje a ona musí vstávat na přednášku. „Zatracené sny, vždycky končí v nejlepším,“ mručela si, zatímco se hrabala z postele.</p>



  {% endblock %}
